Summary:	Sounds for GNOME events.
Summary(ja):	GNOMEイベント用効果音
Name:		gnome-audio
Version:	2.22.2
Release:        3%{?_dist_release}
License:	LGPL
Group:		Applications/Multimedia
Source:         ftp://ftp.gnome.org/pub/gnome/sources/%{name}/2.22/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
URL:		http://www.gnome.org
BuildArchitectures: noarch

%description
The gnome-audio package contains sounds for the GNOME GUI desktop
environment. If you're installing GNOME, you may want to install this
package of complementary sounds.

%description -l ja
gnome-audio パッケージには GNOME GUI デスクトップ環境用の
サウンドファイルが納められています。
GNOME をインストールする際には、このサウンドパッケージも
一緒にインストールすると良いでしょう。


%package extra
Summary:	Files needed for customizing GNOME event sounds.
Summary(ja):	イベント効果音 ユーザカスタマイズ用の拡張ファイル
Group:		System Environment/Libraries

%description extra
This package contains extra sound files useful for customizing the
sounds that the GNOME desktop environment makes. If you use GNOME and
you'd like to customize the system sounds, install this package.

%description extra -l ja
このパッケージには GNOME デスクトップ環境用の追加サウンドファイルが
納められています。GNOME を使っていてシステムサウンドをカスタマイズ
したい場合には、このパッケージをインストールして下さい。


%prep
%setup -q

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
%makeinstall

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root)
%doc README
%{_datadir}/sounds/email.wav
%{_datadir}/sounds/info.wav
%{_datadir}/sounds/error.wav
%{_datadir}/sounds/warning.wav
%{_datadir}/sounds/generic.wav
%{_datadir}/sounds/question.wav
%{_datadir}/sounds/shutdown1.wav
%{_datadir}/sounds/startup3.wav
%{_datadir}/sounds/panel
%{_datadir}/sounds/gtk-events
#symlinks
%{_datadir}/sounds/login.wav
%{_datadir}/sounds/logout.wav

%files extra
%defattr(-, root, root)
%{_datadir}/sounds/card_shuffle.wav
%{_datadir}/sounds/phone.wav


%changelog
* Tue Apr 19 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.22.2-3
- rebuild with rpm-4.8.1

* Mon Apr 13 2009 Daisuke SUZUKI <daisuke@linux.or.jp> 	2.22.2-2
- spec in utf-8

* Thu May 15 2008 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 2.22.2-1
- new upstream release

* Sat Apr  5 2008 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 2.22.1-1vl5
- new upstream release

* Fri Sep 08 2006 Daisuke SUZUKI <daisuke@linux.or.jp> 2.0.0-0vl3
- use License: tag instead of Copyright:

* Wed Jul 21 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 2.0.0-0vl2
- add missing sound file to %%files
- move email.wav to main package.

* Thu Sep 04 2003 Daisuke SUZUKI <daisuke@linux.or.jp> 2.0.0-0vl1
- new upstream release

* Fri Mar 23 2001 Akira TAGOH <tagoh@gnome.gr.jp> 1.4.0-0vl1
- New upstream release.
- Use rpmmacros.

* Wed Sep 06 2000 MATSUBAYASHI 'Shaolin' Kohji <shaolin@rhythmaning.org>
- 1.0.0-8vl3
- login.wav pushed back (for esound-0.2.19-0vl2 and up)
- added Japanese description

* Tue Jul 18 2000 Yasuyuki Furukawa <furukawa@vinelinux.org>
- remove default login sound for esound noisy bug.

* Mon May 29 2000 Yasuyuki Furukawa <furukawa@vinelinux.org>
- added %defattr(-, root, root) to extra
- added japanese summary.
- replace default login/logout sound.

* Thu Feb 03 2000 Preston Brown <pbrown@redhat.com>
- rebuild for new description

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- switched generic and question sounds

* Thu Mar 18 1999 Michael Fulbright <drmike@redhat.com>
- redid defaults

 * Thu Feb 25 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.0 - made extra subpackage

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.8

* Tue Jan 26 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.4

* Thu Dec 17 1998 Michael Fulbright <drmike@redhat.com>
- first pass at a spec file

